=== examples/Makefile ===
#
# Copyright (c) 2001-2002 Silicon Graphics, Inc.  All Rights Reserved.
#

TOPDIR = ..
include $(TOPDIR)/include/builddefs

LSRCFILES = copyattr.c
LDIRT = copyattr

include $(BUILDRULES)

default install install-dev install-lib:
