=== test/Makefile ===
#
# Copyright (c) 2001-2002 Silicon Graphics, Inc.  All Rights Reserved.
#

TOPDIR = ..
include $(TOPDIR)/include/builddefs

# ensure we pick these up in the source tarball
LSRCFILES = attr.test run README

default:

include $(BUILDRULES)

install:
install-dev install-lib:
