=== debian/watch ===
version=3
ftp://oss.sgi.com/projects/xfs/cmd_tars/attr_([\d\.-]+).tar.gz
