=== include/Makefile ===
--- 
+++ 
@@ -6,8 +6,8 @@
 include $(TOPDIR)/include/builddefs
 
 INCDIR = attr
-INST_HFILES = attributes.h xattr.h error_context.h libattr.h walk_tree.h
-HFILES = $(INST_HFILES) misc.h
+INST_HFILES = attributes.h xattr.h error_context.h libattr.h
+HFILES = $(INST_HFILES) misc.h walk_tree.h
 LSRCFILES = builddefs.in buildmacros buildrules config.h.in
 LDIRT = $(INCDIR)
