=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: attr
 Section: utils
 Priority: optional
-Maintainer: Niels Breet <maemo@breet.com>
-Uploaders: Niels Breet <maemo@breet.com>, Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Nathan Scott <nathans@debian.org>
+Uploaders: Niv Sardi <xaiki@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: autoconf, debhelper (>= 5), gettext, libtool
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Homepage: http://oss.sgi.com/projects/xfs/
 
 Package: attr
