## attr 2.4.44

=== debian/changelog ===
attr (1:2.4.44-2ubuntu3) natty; urgency=low

  * No-change rebuild against fixed pkgbinarymangler for multiarch-clean
    changelogs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2011 01:41:33 -0700

attr (1:2.4.44-2ubuntu2) natty; urgency=low

  * FFe LP: #733501.
  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 Mar 2011 17:41:04 -0700

attr (1:2.4.44-2ubuntu1) natty; urgency=low

  * For cross builds configure with --host, --build

 -- Peter Pearse <peter.pearse@linaro.org>  Tue, 22 Feb 2011 15:41:01 +0000

attr (1:2.4.44-2) unstable; urgency=low

  * Source format is 3.0 (quilt)
  * Add upstream patches 
    02-fix_memory_leak_in_attr_copy_action.patch
    03-pull_in_string.h.patch
    05-eliminate_a_memory_leak.patch
    06-eliminate_a_double_free.patch
    07-fix_thinko_in_restore.patch
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jun 2010 13:58:30 +1000

attr (1:2.4.44-1) unstable; urgency=low

  * New upstream release
  * Fix out-of-date-standards-version
  * Fix copyright-refers-to-versionless-license-file
  * Update homepage in debian/control
  * Add Vcs-Git and Vcs-Browser to debian/control
  * Update download page in debian/copyright
  * Update debian/watch
  * Add automake as a build-dependency

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 25 Aug 2009 11:23:53 +1000

attr (1:2.4.43-3) unstable; urgency=low

  [ Cyril Brulebois ]
  * Backport the following fix by Petr Salinger from upstream to fix
    FTBFS on GNU/kFreeBSD (Closes: #531950): [git commit b4636a4e9e]
    On Linux, ENOATTR aliases to ENODATA. On other operating systems
    like Irix and BSD*, ENOATTR is a separate error number. Therefore,
    protect the check on “err == ENODATA” with “#ifdef __linux__” in
    strerror_ea() in both getfattr/getfattr.c and setfattr/setfattr.c

  [ Anibal Monsalve Salazar ]
  * Standards version is 3.8.2
  * DH compatibility level is 7
  * Fix "incorrect-libdir-in-la-file usr/lib/libattr.la /lib != /usr/lib"

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 27 Jun 2009 00:29:24 +1000

attr (1:2.4.43-2) unstable; urgency=high

  * Remove --enable-lib64=yes in Makefile (closes: #514017)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 10 Feb 2009 20:32:30 +1100

attr (1:2.4.43-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Standards version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 03 Jul 2008 13:49:43 +1000
