=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: attr
 Section: utils
 Priority: optional
-Maintainer: Nathan Scott <nathans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nathan Scott <nathans@debian.org>
 Uploaders: Niv Sardi <xaiki@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: autoconf, debhelper (>= 5), gettext, libtool
-Standards-Version: 3.8.0
-Homepage: http://oss.sgi.com/projects/xfs/
+Build-Depends: autoconf, automake, debhelper (>= 7), gettext, libtool,
+	dpkg-dev (>= 1.16.0~ubuntu4)
+Standards-Version: 3.8.4
+Homepage: http://savannah.nongnu.org/projects/attr/
+Vcs-Git: git://git.savannah.nongnu.org/attr.git
+Vcs-Browser: http://git.savannah.gnu.org/cgit/attr.git
 
 Package: attr
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: xfsdump (<< 2.0.0)
 Architecture: any
+Multi-Arch: foreign
 Description: Utilities for manipulating filesystem extended attributes
  A set of tools for manipulating extended attributes on filesystem
  objects, in particular getfattr(1) and setfattr(1).
@@ -20,7 +25,7 @@
 Package: libattr1-dev
 Section: libdevel
 Priority: extra
-Depends: libc6-dev | libc-dev, libattr1 (= ${binary:Version})
+Depends: ${misc:Depends}, libc6-dev | libc-dev, libattr1 (= ${binary:Version})
 Provides: attr-dev
 Replaces: attr-dev
 Conflicts: attr-dev, attr (<< 2.0.0)
@@ -41,6 +46,8 @@
 Priority: required
 Conflicts: attr (<< 2.0.0)
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Description: Extended attribute shared library
  Contains the runtime environment required by programs that make use
  of extended attributes.
