=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: attr
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nathan Scott <nathans@debian.org>
-Uploaders: Niv Sardi <xaiki@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: autoconf, automake, debhelper (>= 7), gettext, libtool,
-	dpkg-dev (>= 1.16.0~ubuntu4)
-Standards-Version: 3.8.4
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Uploaders: Nathan Scott <nathans@debian.org>, Luk Claes <luk@debian.org>
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autoconf, automake, gettext, libtool
+Standards-Version: 3.9.3
 Homepage: http://savannah.nongnu.org/projects/attr/
 Vcs-Git: git://git.savannah.nongnu.org/attr.git
 Vcs-Browser: http://git.savannah.gnu.org/cgit/attr.git
 
 Package: attr
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libattr1 (= ${binary:Version})
 Conflicts: xfsdump (<< 2.0.0)
 Architecture: any
 Multi-Arch: foreign
@@ -30,6 +28,7 @@
 Replaces: attr-dev
 Conflicts: attr-dev, attr (<< 2.0.0)
 Architecture: any
+Multi-Arch: same
 Description: Extended attribute static libraries and headers
  attr-dev contains the libraries and header files needed to develop
  programs which make use of extended attributes.  For Linux programs,
