=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,14 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+
+DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 package = attr
 develop = lib$(package)1-dev
@@ -15,12 +23,9 @@
 stdenv = @GZIP=-q; export GZIP;
 
 options = export DEBUG=-DNDEBUG DISTRIBUTION=debian \
-	  INSTALL_USER=root INSTALL_GROUP=root ;
+	  INSTALL_USER=root INSTALL_GROUP=root \
+	  CONFIG_SHELL=/bin/sh ;
 checkdir = test -f debian/rules
-
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 ifneq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
         LOCAL_CONFIGURE_OPTIONS += --host $(DEB_HOST_GNU_TYPE) --build $(DEB_BUILD_GNU_TYPE)
@@ -30,6 +35,8 @@
 		--libdir=/lib/$(DEB_HOST_MULTIARCH) \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
+build-arch: build
+build-indep: build
 build: built
 built: config
 	@echo "== dpkg-buildpackage: build" 1>&2
@@ -64,8 +71,8 @@
 	$(pkglib) $(MAKE) -C . install-lib
 	$(pkgme)  $(MAKE) -C build src-manifest
 
-	sed -i -e "s,^libdir='/lib/$(DEB_HOST_MULTIARCH)'$$,libdir='/usr/lib/$(DEB_HOST_MULTIARCH)'," \
-		$(dirdev)/usr/lib/$(DEB_HOST_MULTIARCH)/libattr.la
+	rm -f $(dirdev)/usr/lib/$(DEB_HOST_MULTIARCH)/libattr.la
+	rm -f $(dirdev)/lib/$(DEB_HOST_MULTIARCH)/libattr.la
 
 	-rm -rf $(dirdev)/usr/share/doc/attr
 	-rm -rf $(dirlib)/usr/share/doc/attr
@@ -79,13 +86,15 @@
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -N $(library)
-	dh_makeshlibs -p $(library) -V 'libattr1 (>= 2.4.41-1)'
+	dh_makeshlibs -p $(library) -V 'libattr1 (>= 1:2.4.46-8)'
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
 
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -p$(package) -- -Zbzip2 -z9
+	dh_builddeb -p$(develop) -- -Zbzip2 -z9
+	dh_builddeb -p$(library)
 
 binary: binary-indep binary-arch
