## attr 2.4.46%2Bdyson2

=== libattr/Makefile ===
--- 
+++ 
@@ -1,5 +1,19 @@
 #
 # Copyright (c) 2000-2002 Silicon Graphics, Inc.  All Rights Reserved.
+# Copyright (C) 2009  Andreas Gruenbacher <agruen@suse.de>
+#
+# This program is free software: you can redistribute it and/or modify it
+# under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
 
 TOPDIR = ..
@@ -19,6 +33,11 @@
 CFILES += syscalls.c
 else
 LSRCFILES = syscalls.c
+ifeq ($(PKG_PLATFORM),sunos)
+CFILES += solaris.c
+else
+LSRCFILES += solaris.c
+endif
 endif
 
 LCFLAGS = -include libattr.h
