=== debian/changelog ===
attr (1:2.4.46+dyson2) unstable; urgency=low

  * Fixed attributes listing
  * Use native format

 -- Igor Pashev <pashev.igor@gmail.com>  Mon, 30 Jan 2012 01:40:04 +0000

attr (1:2.4.46-5+dyson1) unstable; urgency=low

  * Ported to Dyson with Solaris xattr support

 -- Igor Pashev <pashev.igor@gmail.com>  Fri, 27 Jan 2012 15:35:01 +0300
