=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Uploaders: Nathan Scott <nathans@debian.org>, Luk Claes <luk@debian.org>
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), autoconf, automake, gettext, libtool
-Standards-Version: 3.9.3
+Build-Depends: autoconf, automake, debhelper (>= 8.1.3), gettext, libtool
+Standards-Version: 3.9.2
 Homepage: http://savannah.nongnu.org/projects/attr/
 Vcs-Git: git://git.savannah.nongnu.org/attr.git
 Vcs-Browser: http://git.savannah.gnu.org/cgit/attr.git
 
 Package: attr
-Depends: ${shlibs:Depends}, ${misc:Depends}, libattr1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: xfsdump (<< 2.0.0)
 Architecture: any
 Multi-Arch: foreign
@@ -42,7 +42,7 @@
 Package: libattr1
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Section: libs
-Priority: required
+Priority: optional
 Conflicts: attr (<< 2.0.0)
 Architecture: any
 Multi-Arch: same
