=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,6 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
-
-DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
 
 package = attr
 develop = lib$(package)1-dev
@@ -24,15 +16,19 @@
 
 options = export DEBUG=-DNDEBUG DISTRIBUTION=debian \
 	  INSTALL_USER=root INSTALL_GROUP=root \
-	  CONFIG_SHELL=/bin/sh ;
+	  CONFIG_SHELL=/bin/bash ;
 checkdir = test -f debian/rules
+
+DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 ifneq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
         LOCAL_CONFIGURE_OPTIONS += --host $(DEB_HOST_GNU_TYPE) --build $(DEB_BUILD_GNU_TYPE)
 endif
 
 LOCAL_CONFIGURE_OPTIONS += \
-		--libdir=/lib/$(DEB_HOST_MULTIARCH) \
+		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 build-arch: build
@@ -86,7 +82,7 @@
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -N $(library)
-	dh_makeshlibs -p $(library) -V 'libattr1 (>= 1:2.4.46-8)'
+	dh_makeshlibs -p $(library) -V 'libattr1 (>= 1:2.4.46-5)'
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
