=== debian/changelog ===
attr (1:2.4.47-4) unstable; urgency=medium

  * Restrict xattr syscall symbols as arch=linux-any. This fixes the builds
    on non-Linux systems.
  * Reorganize binary package fields.
  * Do not install unnecessary or repeated internal documentation.
  * Fix upstream test suite:
    - Fix perl warning due to deprecated regex construct.
    - Remove bogus @ from shell subcommand in Makefile.
  * Hook the upstream test suite into both the package build and autopkgtest.
    For now ignore failures, and mark it as superficial.

 -- Guillem Jover <guillem@debian.org>  Sat, 16 Feb 2019 02:42:20 +0100

attr (1:2.4.47-3) unstable; urgency=medium

  * Salvage package, with ok from co-maintainer.
    Thanks for all their past work on this package. Closes: #921975
  * Remove debian/Makefile and debian/configure.ac leftovers.
    - Add patch to avoid upstream Makefile entering the debian/ directory.
  * Update upstream URL (working and https) in debian/watch file.
  * Update debian/watch to format version 4.
  * Line-wrap and add a trailing comma to dependency field values.
  * Update Homepage field URL to use https.
  * Update debian/copyright:
    - Remove original packaging information, present in the changelog.
    - Switch to machine parseable format 1.0.
    - Update copyright statements.
  * Remove ancient Conflicts against xfsdump and attr.
  * Remove obsolete Priority extra.
  * Remove Priority required from shared library package.
  * Cleanup debian/rules:
    - Use $(CURDIR) instead of `pwd`.
    - Remove phase prints and comment out DH_VERBOSE, make it verbose enough.
    - Use dpkg architecture.mk fragment instead of ad-hoc variable assignment.
    - Use dh_testdir instead of open-coding it.
    - Use dh_testroot instead of open-coding it.
    - Use dh_clean instead of ad-hoc cleaning, and remove upstream
      configure.lineno in debian/clean. Closes: #867266
    - Do not create an upstream source tarball distribution.
    - Remove unused stdenv variable.
    - Use dh_install, dh_installdocs, dh_installman and dh_link instead of
      calling the upstream build system multiple times to install into the
      package dirs.
    - Rename LOCAL_CONFIGURE_OPTIONS to confflags.
    - Set configure flags properly for cross-building.
  * Switch to debhelper compatibility level 11.
  * Set Rules-Requires-Root to no, and stop setting INSTALL_USER and
    INSTALL_GROUP, as the build system will default to the current user.
  * Switch to Standards-Version 4.3.0.
  * Stop installing man pages from section 2 and 5, those are maintained by
    the manpages upstream project. Closes: #841719
  * Add a shared library symbols file. Closes: #677566
    Thanks to Ivo De Decker <ivo.dedecker@ugent.be>.
  * Improve a bit the package descriptions.
  * Remove ancient versioned dpkg-dev Build-Depends.
  * Perform a proper and correct /usr-merge transition by moving the package
    contents from / to /usr.

 -- Guillem Jover <guillem@debian.org>  Tue, 12 Feb 2019 03:42:45 +0100

attr (1:2.4.47-2) unstable; urgency=medium

  * Standards-Version: 3.9.5.
  * Remove Luk Claes as uploader.
    Closes: #748493.
  * Add attr-udeb and libattr1-udeb binary packages, for use by
    live-installer to copy extended attributes.
    Patch by Colin Watson.
    Closes: #744037.
  * Omit Vcs-* fields.
    Closes: #744028.
  * Use default compression for binary packages.
  * Refresh patches.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Sep 2014 08:27:07 +0100

attr (1:2.4.47-1) unstable; urgency=low

  * New upstream release 2.4.47
    Fix "getfattr should indicate missing xattrs via exit value"
    Closes: #520659
  * Update debian/rules
    Upstream renamed build/ to package/
  * Upstream renamed configure.in to configure.ac and didn't ship it.
    Add 01-configure.in.patch
  * Fix missing ldflags
    Add 02-687531-fix-missing-ldflags.patch
    Patch by Simon Ruderich
    Closes: #687531

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 20 May 2013 19:07:56 +1000
