=== debian/tests/control ===
Tests: test-func
Restrictions: superficial rw-build-tree
Depends: attr

Tests: test-func-root
Restrictions: superficial rw-build-tree needs-root
Depends: attr
